Apple lanza un parche para dispositivos tan antiguos como el iPhone 5s de 2013

Apple ha lanzado iOS 12.5.7, macOS 11.7.3 y otras actualizaciones para Dispositivos antiguos que no se pueden actualizar a las últimas versiones.

Estas actualizaciones son para usuarios que todavía usan dispositivos y sistemas operativos más antiguos. Corrigen errores y parches de seguridad similares a los que también corrigen el Versiones de iOS 16.3 y macOS Ventura lanzados hoy.

Las notas del parche de seguridad enumeran al menos 14 sistemas diferentes afectados por problemas de seguridad que han sido parcheados.

Las nuevas actualizaciones que están dirigidas a dispositivos más antiguos son:

  • iOS 12.5.7
  • iOS 15.7.3
  • iPad OS 15.7.3
  • macOS Big Sur 11.7.3
  • macOS Monterrey 12.6.3

Puede que te sorprenda que falten versiones entre iOS 12 y iOS 15. Esto se debe a que todos los dispositivos que pueden ejecutar iOS 13 también pueden ejecutar iOS 15, por lo que no necesita actualizar esas versiones.

El dispositivo más antiguo compatible con iOS 12.5.7, por ejemplo, es el iPhone 5s, que se lanzó en septiembre de 2013. Las Mac más antiguas compatibles con macOS Big Sur son la MacBook Air, la Mac Pro y la MacBook Pro de 2013. .

Para aquellos que tienen activadas las actualizaciones automáticas, no tienen que hacer nada: la actualización se instalará sola en algún momento. Aquellos que deseen instalar la actualización manualmente pueden hacerlo a través de la aplicación Configuración. Solo tienen que seleccionar “General” y luego “Actualización de software”.

READ  iOS 15: características, todos los iPhone compatibles y fecha de lanzamiento | Estilo de vida

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *